// Navy-Grey
$grey-hue: 240 !default;
$grey-50: hsla($grey-hue, 10%, 94%, 0.45) !default;
$grey-100: hsla($grey-hue, 9%, 86%, 0.45) !default;
$grey-200: hsla($grey-hue, 8%, 80.5%, 0.45) !default;
$grey-300: hsla($grey-hue, 7%, 34%, 0.45) !default;
$grey-400: hsla($grey-hue, 6%, 27%, 0.45) !default;
$grey-500: hsla($grey-hue, 5%, 25%, 0.45) !default;
$grey-600: hsla($grey-hue, 7.5%, 20%, 0.45) !default;
$grey-700: hsla($grey-hue, 10%, 16%, 0.7) !default;
$grey-800: hsla($grey-hue, 12.5%, 17%, 0.75) !default;
$grey-900: hsla($grey-hue, 15%, 10%, 0.8) !default;
$grey-1000: #040405 !default;

// Light Blue
$primary-hue: 210 !default;
$primary-50: hsla($primary-hue, 90%, 94%, 1) !default;
$primary-100: hsla($primary-hue, 88%, 86%, 1) !default;
$primary-200: hsla($primary-hue, 86%, 77%, 1) !default;
$primary-300: hsla($primary-hue, 84%, 68%, 1) !default;
$primary-400: hsla($primary-hue, 82%, 59%, 1) !default;
$primary-500: hsla($primary-hue, 80%, 55%, 1) !default;
$primary-600: hsla($primary-hue, 85%, 50%, 1) !default;
$primary-700: hsla($primary-hue, 90%, 32%, 1) !default;
$primary-800: hsla($primary-hue, 95%, 23%, 1) !default;
$primary-900: hsla($primary-hue, 100%, 15%, 1) !default;

// Light Blue
$button-hue: 5 !default;
$button-50: hsla($button-hue, 70%, 84%, 1) !default;
$button-100: hsla($button-hue, 68%, 76%, 1) !default;
$button-200: hsla($button-hue, 66%, 67%, 1) !default;
$button-300: hsla($button-hue, 64%, 58%, 1) !default;
$button-400: hsla($button-hue, 62%, 49%, 1) !default;
$button-500: hsla($button-hue, 60%, 40%, 1) !default;
$button-600: hsla($button-hue, 65%, 35%, 1) !default;
$button-700: hsla($button-hue, 70%, 22%, 1) !default;
$button-800: hsla($primary-hue, 75%, 13%, 1) !default;
$button-900: hsla($primary-hue, 70%, 05%, 1) !default;

// Black & White
$black: rgba(0, 0, 0, 0.4) !default;
$white: #fff !default;

// Amber
$amber-50: #fff8e1 !default;
$amber-100: #ffecb3 !default;
$amber-200: #ffe082 !default;
$amber-300: #ffd54f !default;
$amber-400: #ffca28 !default;
$amber-500: #ffc107 !default;
$amber-600: #ffb300 !default;
$amber-700: #ffa000 !default;
$amber-800: #ff8f00 !default;
$amber-900: #ff6f00 !default;

// Green
$green-50: #e8f5e9 !default;
$green-100: #c8e6c9 !default;
$green-200: #a5d6a7 !default;
$green-300: #81c784 !default;
$green-400: #66bb6a !default;
$green-500: #4caf50 !default;
$green-600: #43a047 !default;
$green-700: #388e3c !default;
$green-800: #2e7d32 !default;
$green-900: #1b5e20 !default;

// Red
$red-50: #ffebee !default;
$red-100: #ffcdd2 !default;
$red-200: #ef9a9a !default;
$red-300: #e57373 !default;
$red-400: #ef5350 !default;
$red-500: #f44336 !default;
$red-600: #e53935 !default;
$red-700: #d32f2f !default;
$red-800: #c62828 !default;
$red-900: #b71c1c !default;
